body { color: #f7f6fb; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #4271a0; }

p {}

td {}

a:link { color: #f1f4fa ; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:visited { color: #f7f3d5 ; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

a:hover { color: purple }

a:active { color: red }


body1 {
	background:#e6e6e6;
}

header {
	width:90%;
	max-width:1000px;
	margin:auto;
}

nav {
	background:#528fd5;
	margin-top:20px;
	position: relative;
}

nav ul {
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
}

nav > ul > li {
	float:left;
}

nav ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px 20px;
}

nav ul li a:hover {
	background:#3669a3;
}

nav > ul > li:hover div {
	display:table;
}

/*Submenu*/
nav ul li div {
	width:1000px;
	position: absolute;
	left:0;
	background:#ccc;
	box-sizing:border-box;
	display:none;
}

nav ul li div ul{
	width:20%;
	display:table-cell;
	border-right:1px solid rgba(255,255,255,.5);
	box-sizing:border-box;
}

nav ul li div ul:last-child {
	border:none;
}

nav ul li div ul .titulo {
	background:#000;
	color:#fff;
}

nav ul li div ul .titulo a {
	color:#fff;
	padding:10px 20px;
}

.titulo.azul {background:#3498db;}
.titulo.verde{background:#27ae60;}
.titulo.naranja {background:#e67e22;}
.titulo.rojo {background:#c0392b; color:#000;}

nav ul li div ul .titulo a:hover {
	background:none;
}

nav ul li div ul li a {
	color:#000;
}

nav ul li div ul li a:hover {
	color:#fff;
}

	
body1 {
	background:#e6e6e6;
}
 
header {
	width:90%;
	max-width:1000px;
	margin:auto;
}
 
nav {
	background:#528fd5;
	margin-top:20px;
	position: relative;
}
 
nav ul {
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
}
 
nav > ul > li {
	float:left;
}
 
nav ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px 20px;
}
 
nav ul li a:hover {
	background:#3669a3;
}
 
nav > ul > li:hover div {
	display:table;
}
 
/*Submenu*/
nav ul li div {
	width:1000px;
	position: absolute;
	left:0;
	background:#ccc;
	box-sizing:border-box;
	display:none;
}
 
nav ul li div ul{
	width:20%;
	display:table-cell;
	border-right:1px solid rgba(255,255,255,.5);
	box-sizing:border-box;
}
 
nav ul li div ul:last-child {
	border:none;
}
 
nav ul li div ul .titulo {
	background:#000;
	color:#fff;
}
 
nav ul li div ul .titulo a {
	color:#fff;
	padding:10px 20px;
}
 
.titulo.azul {background:#3498db;}
.titulo.verde{background:#27ae60;}
.titulo.naranja {background:#e67e22;}
.titulo.rojo {background:#c0392b; color:#000;}
 
nav ul li div ul .titulo a:hover {
	background:none;
}
 
nav ul li div ul li a {
	color:#000;
}
 
nav ul li div ul li a:hover {
	color:#fff;
}